---
site_pages:
  title: Websider
  content: >
    Nettsider kan tjene som et mini Innholdsadministrasjon System (CMS). Du kan definere flere destinasjon, frakoblet, og takk sider og konfigurere dem i innstillingene for selskapet og hjelpeemner.
  links:
    - 
      title: Selskaps innstillinger
      href: /scp/settings.php?t=pages
type:
  title: Type
  content: >
    <span class="doc-desc-opt"> Frakoblet</span> sider vises i klient portal hvis din hjelpdisk er deaktivert. <span class="doc-desc-opt"> Destinasjonssider</span> vises på startsiden for klient portalen. <span class="doc-desc-opt"> Takk</span> sider vises når en bruker sender en sak. <span class="doc-desc-opt"> Andre</span> sider kan brukes som en enkel innholdsadministrasjon system (CMS).
